/* CSS by MN v0.4 30-4-05 */
body {

	padding: 20px;
	margin: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

a:link, a:visited {
	text-decoration:none;
	color: #004080;
	font-size: 13px;
}

a:hover, a:active {
	text-decoration:underline;
	color: #004080;
	font-size: 13px;
}



/* Logged in from */
.loggedIn {
	font-size: 12px;
}	

/* ********HEADER STUFF *********/
.header {
	background-color: white;
	text-align: center;
}


.headermenu {
		
		text-align: right;
		padding-left:3px;
		background-color: #FFF; /*This is the color for the menu that appears on top of the screen*/
		border-bottom: 1.5px solid gray;
}


.headermenu  a {
		text-decoration: none;
		padding:2px 4px 1px 4px;
		
}

.headermenu  a:hover {
		background-color:#EEEEEE ;  /*This is the color that the header menu is highlighted to on mouseOver*/
		padding:2px 4px 1px 4px;
		color: #808080;              /* Color of text on mouseover (headerMenu) */
		border-bottom: 2px solid blue;  /* bottom line on mouseover */
}

/* ****************SEARCH BAR ***************/

.searchbar {
		font-size: 12px;
		font-weight: bold;
		text-align: right;
		background-color: #FFF;
		height:21px;
		border-bottom: 1.5px solid gray;
}

.searchbar input {
		  font-size:8pt;
			padding: 1px;
			background-color: #E6ECFF;
}

#searchbutton 	{
			background-color: #5588DD;
			color: white;
			border-top: 1px solid white;
			border-left: 2px solid white;
			border-right: 1px solid white;
			border-bottom: 2px solid gray;
			}	
	
.searchresultbar {
			background-color: #DDFDFF;	
		}



/* ********SIDE MENU *********/		


#sidemenu  {

 font-weight: bold;
 border-bottom: 1px solid  #D7EDFF; 
  font-size: 12px;
 
}

#sidemenu ul {
 list-style: none; 
 margin: 0; 
 padding: 0; 
}

#sidemenu  li {
 	border-top: 1px dotted #C0C0C0; /*this is the separator between lines*/
}

#sidemenu li a:link, #sidemenu a:visited {
 display: block; 
 padding: 2px 2px 2px 0.5em; 
 border-left: 10px solid #FFF; /*this is the left block before the text*/
 border-right: 1px solid  #EEF0EE;
 border-bottom: 1px solid #FFF; 
 background-color: #FFF;     /*this is the background color for the menus*/
 color: #444444;                  /*this is the font  color for all the linked menus*/
 text-decoration: none;
  font-size: 11px;
}


html>body #sidemenu  li a { 
 width: auto;
 font-size: 11px;
} 

#sidemenu  li a:hover {
 border-left: 10px solid #727272;  /*this is the left block before the text*/
 border-right: 1px solid #EEF0EE;
 border-bottom: 1px solid #808080; 
 background-color: #EEEEEE ;       /*this is the background when the mouse goes over the menu*/
 color: #001; 
  font-size: 11px;                     /*this is the font color when the mouse goes over the menu*/
}

#sidemenu #submenu {
    display: block; 
    padding: 2px 2px 2px 0.5em; 
    border-left: 10px solid #000051;
    border-bottom: 1px solid #808080;
    border-right: 1px solid #EEF0EE;
    background-color: #FFF;     /*this is the submenu headings background-color*/
    color: #000;
}



.hier {        /* This is the hierarchical menu appearance */
			color: #808080;
			font-size: 7pt;
			background: url(../commonImages/gr_arrow.gif) no-repeat center left;
			
} 


.currentHier { /*This is the submenu that the user is currently looking at */
			color: #7D9CB5;
			font-size: 7pt;
			background: url(../commonImages/gr2_arrow.gif) no-repeat center left;
}







/* ********CONTENT STUFF *********/
.container {
	border: 1px solid #eee;
	width: 803px;
	margin: 0 auto;
}

	
.content {
	background-color: #FFFFFF;  /* background-color of content pane */
	font-size: 0.7em;
  font-weight: bold;
  width: 98%;
}

.stitle {     /* this is the title for admin pages eg "Adding an article" */
	background-color: orange; 
	padding: 5px;
	color: white;
	border: 1px dotted black;
	text-align: center;	
}	

.hrline { /* line between articles */
		border: 0.5px dashed gray; 
		width: 90%;
}

/*    BUTTONS   green, yellow, red */
.gbutton {
	background-color: green;
	color: white;
	font-weight: bolder;
	}
	
.rbutton {
	background-color: red;
	color: white;
	font-weight: bolder;
}

.ybutton {
	background-color: yellow;
	color: black;
	font-weight: bolder;
}


/* ********FOOTER STUFF *********/

.footer {
	background-color: #F0F0EC;
	text-align: center;
	font-size: 9pt;
	border-bottom: 1px solid #C1C1C1;
	border-top: 1px solid #C1C1C1;
	color: gray;
}	
		

.prompt  {   /*This the confirmation prompt */
		background-color: #F3F3F3;
		border: 1px dotted gray;
		text-align: center;
	
}

.story {   /* the article  */
    clear: both;	
    
    font-size: 9.5pt;
    font-weight: normal;
    border: 1px solid #F0F0F0;
    -moz-border-radius:15px;
    padding-left: 5px ;
    padding-right: 5px;
    display: block;
    background-color: #FCFCFC;
	
	}

.storytitle {  /* the article title */
	font-family : Arial, helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	font-variant : normal;
	color: #808080;
	margin-left: 10px;
	margin-top: 13px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-bottom: solid #000000 3px;
	padding-bottom: 3px;
}


.storycontent {  
	font-family : Arial, helvetica, sans-serif;
	font-size : 14px;
	line-height : 20px;

	}

.storycontent a:link, .storycontent a:visited
{
	text-decoration: none;
	font-weight: bold;
	color: #5297B1;
}

.storycontent a:hover
{
	text-decoration: underline;
}


.storycontent a[href*="://ubimon.doc.ic.ac.uk"]
{
	padding: 0 ! important;
	background: none ! important;
}

.storycontent a[href*="://"]
{
	padding-right: 5px;
	background: url(../commonImages/blExtLnk.gif) no-repeat right top;
}






.storyfooter {  /* here the name and date are listed */
	font-size: 10px;
	color: gray;
	}



/* ********LOGIN STUFF *********/
.loginForm  {
		border: 1px #C0C0C0 solid;		
 }

.loginError {
		background-color: red;
		color: white;
}

.loginBox {
		background-color: #F4F4F4;
		border: 1px solid #C0C0C0;
		font-size: 14px;
}

.loginBox a:link, .loginBox a:visited {
		text-decoration: none;
		font-size: 14px;
		color: #0E7196;
}

.loginBox a:hover, .loginBox a:active {
		text-decoration: underline;
		font-size: 14px;
		color: #0E7196;
}





#newUser {
						border: 1px solid #C0C0C0;
						background-color: #F4F4F4;
						
					}

#newUser td {
				font-size: 12px;
}


.loginBox td {
		font-size: 12px;
		font-family: verdana;
}

#loginTd {
		background-color: #f7f7f7;
		font-size: 14px;
		font-weight: bold;
}

		
.formTitle {  /*for editing users etc */
		background-color: #E1EDFF;
		font-size: 14pt;
		font-weight: bold;
		text-align: center;
		border-bottom: 1px solid blue;	
}
.formElement {
		background-color: #F0F7FF;
		border-bottom: 1px dotted #BBDBFB;	
		font-weight: bold;
}





	
	
.error {
	text-align: center;
	color: #FFFFFF;
	font-size:13pt;
	background-color: #FF0909;
	font-weight: bold;
	padding: 10pt;
	border: 2px dotted white;
}

.success {
	text-align: center;
	color: #FFFFFF;
	font-size:13pt;
	background-color: green;
	font-weight: bold;
	padding: 10pt;
	border: 2px dotted white;
}


/* This section is to do with the formatting for approving/listing/managing users+ articles */

.listbox {
		width:100%;
		height: 190px;
		overflow: auto;
		border: 1px solid blue;
		background-color: #F5F5F5;
}			

.listbox tr	{
		border-bottom: 1px solid gray;
		font-size: 11px; 
		color: #000000;
		background-color: #B8C1C9;
		
	}		


.listBox td {
		border-bottom: 1px solid #F3F3F3;
	  border-left: 1px dotted #F3F3F3;
	  border-right: 1px dotted #F3F3F3;
		padding: 3px;
		text-align: center;
		}
.listBox th {
		border-bottom: 2px solid black;
	  border-left: 1px dotted black;
	  border-right: 1px dotted black;
		padding: 1px;
		}

.listBox a {
		text-decoration: underline;
		color: yellow;
		
	}
.listBox a:visited {
		text-decoration: underline;
		color: yellow;
		
	}
	
.listBox a:hover {
		text-decoration: none;
		background-color: orange;
	}

.listBox #inactive {
		background-color:#A6ABB7;
		color: #808080;
		
	}
	
.listBox #listTitle {
		border-bottom: 2px solid gray;
		background-color: #C0C0C0;
		color: #000080;
		font-size: 12pt;
		font-weight: bold;
}			

/* Download section */
.fileListTop {
		border-bottom: 2px solid gray;
		background-color: #FFFFFF;
		color: #000080;
		font-size: 12pt;
		font-weight: bold;
}

.fileListTop a:link  {
		text-decoration: none;
		color: #000050;
}

.fileListTop a:visited {
		text-decoration: none;
		color: #000050;
}


.fileListTop a:hover {
		text-decoration: underline;
		background-color: #E4E4E4;
}

.fileListMiddle  {
		border: 1px solid #000000;
		font-size: 10pt;
		
}

.fileListBottom  {
		font-size: 8pt;
		
}

/*edit Site Page */

.menutable {
			border: 1px solid blue;
		}

.menutable th {
			border: 1px solid blue;
			background-color: #8080FF;
			text-align: center;
			color: white;
			font-weight: bold;
			
	}

.menutable td {
			border: 1px dotted blue;
			text-align: center;
}


/* Publication section */
div.pubs  {  
    clear: both;	
    color: #8D8D8D;
    font-size: 9.5pt;
    font-weight: normal;
    border: 1px solid #F0F0F0;
    -moz-border-radius:10px;
    padding-left: 5px ;
    padding-right: 5px;
    display: block;
    background-color: #FCFCFC;
	}

div.pubs a {
		
		text-decoration: none;
		}

div.pubs a:hover {
		text-decoration: underline;
	
		}

div.pubs a[href*="://"]
{
	padding-right: 5px;
	background: url(../commonImages/blExtLnk.gif) no-repeat right top;
}


.auth {font-size: 9pt;
	  font-family: arial;
	  line-height: 105%;
	  color: #000000;}
	  
.title {color: #6A6A6A;
	font-family: sans-serif;
	font-weight: bold;
	font-size:11pt}

.jour {font-size: 8pt;
	  color: #63818F;
	  line-height: 90%;
	  }

.ref {color: #FF900;
	    line-height: 90%;
	    font-size: 8pt
}

/******FORUM******/
.forumBox {
		background-color: #F5F5F5;
		border: 1px solid #A8A8A8;
		font-weight: bold;
}


.forum th {
			border-bottom: 1px solid #A8A8A8;
			border-right: 1px solid #A8A8A8;
			font-size: 12px;
}

.forum td {
				border-right: 1px solid #A8A8A8;
				font-size: 13px;
				padding:0px;
				
			}
.two td {
			padding:0;
			background-color: #E2E2E2;
			tex-align:center;
}


.fdescription {
		color: #071D09;
		text-align: left;
}

.ftime {
		font-size: 9px;
		color: #555555;
		text-align: center;
}



.forum a:link, .forum a:visited {
			text-decoration: none;
			font-weight: bold;
			color: #004080;
}

.forum a:hover, .forum a:active {
			text-decoration: underline;
			font-weight: bold;
			color: #004080;
}

.posts {
	text-align:center;
	font-size:8px;

}

.threadTitle {
	font-size:14px;
	color: #004080;
	font-weight: bold;
	border-bottom: 4px solid #A8A8A8;
	text-align: center;
}

.fbutton {
	background-color: white;
	border: 2px solid gray;
		
}                